body {background: #2c4572; background: linear-gradient(to bottom, #2c4572 0%,#808aab 40%,#e6e6ee 100%);}
h1
, h2
, b {color: #233;}
a:link
, a:focus
, a:hover
, a:active {color: #204B9E;}

/*
Layout
*/
/*----Wrapper----*/
#wrapper {max-width: 920px; margin: auto; display: flex; justify-content: space-between; margin-top: 60px;}

/*----Header----*/
header {margin: 0 !important;}
#header_navi {background: #2C4572;}
#header_navi a:link,
#header_navi a:visited,
#header_navi a:focus,
#header_navi a:hover,
#header_navi a:active {color: #fff; border-right: #fff 1px solid;}
#header_navi a:hover {background: #6a82b5;}

/*----Headerbild und Text----*/
#header_bild {}
#header_hintergrund	{background-color: #fff; border-radius: 12px; border-radius: 12px 12px 0px 0px; height: 140px;}
#header_logo {position: absolute; left: var(--abstand); top: 35px;}
#header_text {position: absolute; left: 235px; top: 30px; font-size: 2.231rem; line-height: 115%; color: #667D9C; text-shadow: 2px 2px 5px #FFFFFF;}

/*----Content----*/
#main {width: calc(61.8% - 7.5px);}
#content {background: #fff;}

/*----Aside----*/
#aside {width: calc(38.2% - 7.5px); background: #fff; border-radius: 12px;}
#aside h1
, #aside h2 {background: #D4D7E3; color: #000; font-weight: bold;}

/*----Footer----*/
#footer {background: #2C4572; border-radius: 0px 0px 12px 12px;}
#footer a {color: #fff;}

/*----Tabelle Standard----*/
table.standard th {color: #000; background: #99A1BD;}
table.standard>tbody>tr:nth-child(odd)>td {background: #D4D7E3;}
table.standard>tbody>tr:nth-child(even)>td {background: #E6E6EE;}

/*----Infoboxen----*/
.Spaltenanzahl_2 > div {padding: 5px; background-color: #E6E6EE; border: 1px solid #D4D7E3; margin-bottom: var(--abstand);}
.Spaltenanzahl_2 h1 {font-size: 1em;}
.Spaltenanzahl_2 article figure.BildTeaser {margin: 0 0 5px 0; text-align: center;}

/*
Mediaqueries
*/
@media only screen and (max-width: 1023px) {
#header_hintergrund {border-radius: 0px; top: 0px; height: 110px;}
#header_logo {top: 20px;}
#header_text {top: var(--abstand);}
#header_navi {margin-top: 0px;}
#aside {top: 0px; border-radius: 0px;}
}


